uuid: ffa0ef28-3321-41f8-80d8-e193258dfca8
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.image_slide.field_description
    - field.field.paragraph.image_slide.field_image_image_slide
    - field.field.paragraph.image_slide.field_slider_image
    - field.field.paragraph.image_slide.field_slider_image_media
    - image.style.image_slider_180x204
    - image.style.large
    - paragraphs.paragraphs_type.image_slide
    - responsive_image.styles.image_slider
  module:
    - blazy
id: paragraph.image_slide.default
targetEntityType: paragraph
bundle: image_slide
mode: default
content:
  field_slider_image_media:
    type: blazy_media
    label: above
    settings:
      caption:
        image: '0'
        alt: '0'
        title: '0'
      class: ''
      image: ''
      link: ''
      overlay: ''
      title: ''
      vanilla: false
      layout: ''
      view_mode: default
      cache: 0
      background: false
      box_caption: title
      box_caption_custom: ''
      box_media_style: large
      loading: ''
      preload: false
      responsive_image_style: image_slider
      use_theme_field: false
      box_style: ''
      image_style: image_slider_180x204
      media_switch: colorbox
      ratio: ''
      thumbnail_style: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
      style: ''
      svg_inline: false
      svg_fill: false
      svg_sanitize: true
      svg_sanitize_remote: false
      svg_hide_caption: false
      svg_attributes: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_description: true
  field_image_image_slide: true
  field_slider_image: true
  search_api_excerpt: true
